    body {
      margin: 0;
      padding: 0;
    }

    #map {
      position: absolute;
      top: 75px;
      bottom: 0;
      width: 100%;
    }

    /* Popup styling */

    .mapboxgl-popup {
      padding-bottom: 5px;
    }

    .mapboxgl-popup-close-button {
      display: none;
    }

    .mapboxgl-popup-content {
      font: 400 15px/22px 'Source Sans Pro', 'Helvetica Neue', Sans-serif;
      padding: 0;
      width: 250px;
    }

    .mapboxgl-popup-content-wrapper {
      padding: 1%;
    }

    .mapboxgl-popup-content h3 {
      background: rgb(61, 59, 59);
      text-align: center;
      color: #fff;
      margin: 0;
      display: block;
      padding: 15px;
      font-weight: 700;
      margin-top: -5px;
    }

    .mapboxgl-popup-content h4 {
      margin: 0;
      display: block;
      padding: 10px 3px 10px 10px;
      font-weight: 400;
    }

    .mapboxgl-container {
      cursor: pointer;
    }

    .mapboxgl-popup-anchor-top>.mapboxgl-popup-content {
      margin-top: 3px;
    }

    .mapboxgl-popup-anchor-top>.mapboxgl-popup-tip {
      border-bottom-color: rgb(61, 59, 59);
    }
  
 
    .filter-group {
	font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: 600;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	border-radius: 3px;
	width: 100px;
	color: #fff;
}
 
    .filter-group input[type='checkbox']:first-child + label {
	border-radius: 3px 3px 0 0;
     }
 
    .filter-group label:last-child {
	border-radius: 0 0 3px 3px;
	border: none;
     }
 
    .filter-group input[type='checkbox'] {
	display: none;
     }
 
    .filter-group input[type='checkbox'] + label {
	background-color: #3386c0;
	display: block;
	cursor: pointer;
	padding: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    }
 
    .filter-group input[type='checkbox'] + label {
	background-color: #3386c0;
	text-transform: capitalize;
    }
 
    .filter-group input[type='checkbox'] + label:hover,
    .filter-group input[type='checkbox']:checked + label {
	background-color: #4ea0da;
    }
 
    .filter-group input[type='checkbox']:checked + label:before {
	content: '✔';
    margin-right: 5px;
    }
